/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
 /* margin-bottom: 1.5em;*/
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.odd /* Zebra striping for each block in the region */ {
}

.block.even /* Zebra striping for each block in the region */ {
}

h2.block-title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#toprightmenu .tf {
  border: 1px solid #DFDFDF;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  margin: 0px;
}

#toprightmenu .go {
  background-color: #FFFFFF;
  border: 1px solid #DFDFDF;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
}

#toprightmenu input {
  margin-left: 3px;
  font-size: 90%;
}

#toprightmenu form {
  display: inline;
  margin: 0;
}

#toprightmenu {
  padding: 10px 0px 0;
  margin: 0px;
  color: #FFFFFF;
  font-size: 10px;
  line-height: 0;
  float: right;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  text-align: left;
  text-decoration: none;
  width: 350px;
}

#toprightmenu a {
    color: #FFFFFF;
    text-decoration: none;
}

#menubar.aboutatoc {
  /*background-color: #B4173A ;*/
  background-color: #FFFFFF ;
  height: 20px;
}

#topmenu {
  color: white;
  font-weight: bold;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  padding-left: 18px;
  background-color: #003F74;
  padding-bottom: 57px;
  clear: both;
}

#topmenu a, #topmenu a:visited {
  color: white;
  display: block;
  float: left;
  font-size: 15px;
  height: 41px;
  line-height: 14px;
  padding: 16px 0 0 12px;
  text-decoration: none;
  width: 173px;
}

#topmenu a.aboutatocselected {
  background: url("/sites/all/themes/atoc/images/topmenu/about-atoc.gif") no-repeat scroll 0 0 transparent;
}

#topmenu a.traincompanies {
  background: url("/sites/all/themes/atoc/images/topmenu/train-companies.gif") no-repeat scroll 0 0 transparent;
}

#topmenu a.policybriefings { 
  background: url('/sites/all/themes/atoc/images/topmenu/policy-briefings.gif') 0% 0% no-repeat; 
}

#topmenu a.latestpublications { 
  background: url('/sites/all/themes/atoc/images/topmenu/latest-publications.gif') 0% 0% no-repeat; 
}

#topmenu a.mediacentre { 
  background: url('/sites/all/themes/atoc/images/topmenu/media-centre.gif') 0% 0% no-repeat; 
}


#sidebar a, #sidebar a:visited {
  color: white;
  font-weight: bold;
  display: block;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  font-size: 1.15em;
  line-height: 1em;
  text-decoration: none;
  float: left;
  width: 180px;
  height: 20px;
  padding: 10px 0 0 15px;
}

#sidebar.sidebarmenu {
  width: 210px;
  height: 36px;
  background: url("/sites/all/themes/atoc/images/menuhead.png") no-repeat scroll 0 0 transparent;
}

#atocfooter, #atocfooter a, #atocfooter a:visited {
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  color: #4A4A4A;
  text-align: center;
  font-size: 11px;
  height: 32px;
  line-height: 16px;
  margin: 0;
  padding: 0;
  text-decoration: none;
}


#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First block created with "Add block" link */ {
}

#block-blog-recent /* "Recent blog posts" block */ {
}

#block-book-navigation /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-recent /* "Recent comments" block */ {
}

#block-forum-active /* "Active forum topics" block */ {
}

#block-forum-new /* "New forum topics" block */ {
}

#block-locale-language /* Language switcher block */ {
}

#block-menu-menu-NAME /* Custom menu block  */ {
}

#block-menu-menu-industry-data-menua li {
  background-color: #DFDFDF;
  list-style-image: none;
  list-style-type: none;
  padding: 4px;
}

#block-menu-menu-industry-data-menua ul.menu {
  background-color: #DFDFDF;
  width: 190px;
  padding: 0px;
  margin: 0px 10px 5px 10px;
}

#block-menu-menu-industry-data-menua a, #block-menu-menu-industry-data-menua a:visited,
#block-menu-menu-member-area-menu a, #block-menu-menu-member-area-menu a:visited /* Custom menu block  */ {
  color: #003F74;
  display: block;
  font-family: Arial,Verdana,Helvetica,sans-serif,sans;
  font-size: 0.85em;
  line-height: 1em;
  text-decoration: none;
  background-color: #DFDFDF;
  border-bottom: 1px solid white;
  padding: 5px;
}
#block-menu-menu-member-area-menu li {
  background-color: #DFDFDF;
  list-style-image: none;
  list-style-type: none;
  padding: 4px;
}

#block-menu-menu-member-area-menu ul.menu {
  background-color: #DFDFDF;
  width: 190px;
  padding: 0px;
  margin: 0px 10px 5px 10px;
}

#block-node-recent /* "Recent content" block */ {
}

#block-node-syndicate /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */ {
}

#block-poll-recent /* "Most recent poll" block */ {
}

#block-profile-author-information /* "Author information" block for the profile of the page's author */ {
}

#block-search-form /* "Search form" block */ {
}

#block-shortcut-shortcuts /* "Shortcuts" block */ {
}

#block-statistics-popular /* "Popular content" block */ {
}

#block-system-main-menu /* "Main menu" block */ {
}

#block-system-management /* "Management" block for Drupal management menu */ {
}

#block-system-navigation /* "Navigation" block for Drupal navigation menu */ {
}

#block-system-user-menu /* "User menu" block for Drupal user menu */ {
}

#block-system-help /* "System help" block */ {
}

#block-system-main /* "Main page content" block */ {
}

#block-system-powered-by /* "Powered by Drupal" block */ {
}

#block-user-login /* "User login form" block */ {
}

#block-user-new /* "Who's new" block for a list of the newest users */ {
}

#block-user-online /* "Who's online" block for a list of the online users */ {
}
